Subject: categories: Units in lax and oplax monoidal functors

From: David Yetter <[email-masked]>
Date: Fri, 19 Jun 1998 16:57:57 -0500 (CDT)

I seem to recall that there was some difficulty for the coherence of
lax and oplax monoidal functors (properly so called, meaning with
unit maps in addition to the natural transformation).  Epstein's 1966
paper handles what I would call symmetric semigroupal functors (symmetry,
but no units), and his proof goes through without the symmetry.  I have
also once as an exercise prove the coherence theorem for strong monoidal
functors.  

This query arises tangentially in regard to a paper I am writing on
the deformation theory of monoidal categories and functors.  An answer
is not strictly needed, but I'd be greatful for a reference to the
difficulty, or a corrective to a mis-recollection on my part. (It would
be nice to include in the paper.)

Best Thoughts to all,
David Yetter